/*大屏幕*/
@media screen and (min-width: 769px) {
       header{}
      .navbar{ margin-top:10px;  min-height: 57px; }
      .navbar-nav > li{}
      .navbar-nav > li:first-child { border-left:0; }
      .navbar-nav > li:last-child{}
      .navbar-nav > li > a {text-align: center;}
      .navbar-default .navbar-nav > li > a{color: #fff; padding: 18px 30px 19px 30px;}
      .navbar-default .navbar-nav > li > a:hover,
      .navbar-default .navbar-nav > li > a:focus,
      .navbar-default .navbar-nav > .active > a,
      .navbar-default .navbar-nav > .active > a:hover,
      .navbar-default .navbar-nav > .open > a,
      .navbar-default .navbar-nav > .open > a:hover,
      .navbar-default .navbar-nav > .open > a:focus {
         background: url(../images/nav_hover.jpg) no-repeat top center #ff6f02; color: #fff; }
      .navbar-brand{display: none;}

      .navbar-default .navbar-nav-e > li > a{font-weight: normal; }
      .nav_small{ background-color:#007edf;  padding: 10px 0px; padding-bottom: 15px; border-radius: 0px; border: none; box-shadow: none;}
      .nav_small > li{}
      .nav_small > li > a{line-height:20px; padding: 7px 0px; text-align: center; color: #fff; font-size: 13px;}
      .nav_small > li > a:hover{color: #fff; background: #ff6f02;}
       #app_menudown,#small_search,.glyphicon{ display:none; }
      .index_left_nav,.footer_nav{display:none; }
}


/*小屏幕*/
@media screen and (max-width: 768px) {
      .navbar{min-height: 50px; margin-top:10px; background-image: none;}
      .navbar-default .navbar-brand {color: #fff; font-size: 16px;}
      .navbar-default .navbar-brand:hover,
      .navbar-default .navbar-brand:focus {color: #fff;}
      .navbar-toggle{border:none;}
      .navbar-default .navbar-collapse, .navbar-default .navbar-form{border:none;}
      .navbar-default .navbar-toggle:hover,
      .navbar-default .navbar-toggle:focus {
        background-color: #3477c8;
      }
      .navbar-default .navbar-toggle .icon-bar{background-color: #fff;}
      .navbar-default .navbar-nav{margin-top: 0px;margin-bottom: 0px;}
      .navbar-default .navbar-nav > li {}
      .navbar-default .navbar-nav > li:last-child{border: none;}
      .navbar-default .navbar-nav > li > a,
      .navbar-default .navbar-nav .open .dropdown-menu > li > a{color: #fff;}
      .navbar-default .navbar-nav > li > a:hover,
       .navbar-default .navbar-nav > li > a:focus,
       .navbar-default .navbar-nav > .active > a, 
       .navbar-default .navbar-nav > .active > a:hover, 
       .navbar-default .navbar-nav > .active > a:focus,
       .navbar-default .navbar-nav > .open > a, 
       .navbar-default .navbar-nav > .open > a:hover, 
       .navbar-default .navbar-nav > .open > a:focus,
       .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover{
        background-color: #3477c8; color: #fff;}

      header{}
      .top_name,.home-btn,.page_bg{display: none;}
      .language{border-left: 0px; border-right: 0px; }
      .about_box{margin:8px 0px 0px 0px;}
      .about_box section img{margin:10px 15px 0px 0px;max-width: 180px}
      .about_contents{ line-height:28px;}
      .list_box{margin-top: 20px;}
      .search_group{margin: 10px 0px 5px 0px;}
      #topsearch{display: none;}
      .logo{display: block; margin: 0 auto; margin-top:13px;  max-width:700px;}
      .flash div.bx-pager{ /*display:none;*/}
      .left_h2{margin-top: 10px;}
      .list_related h2.left_h2{margin-top: 60px;}
      .product_img{min-height: 220px;}
      .product_list2 div.product_img{min-height: 220px;}
      .related_list div.product_img{min-height: 180px;}
      .product_con img,.contents img{width:100%;}
      .news_time{ display:none;}
      .footer_nav{background-color: #fafafa;}
      #pic-page a img {width:35px;}
      #cmsFloatPanel{ display: none;}
      .point span.to_prev,.point span.to_next{text-align:left; padding-bottom: 8px;}
      .product_list2{}
      footer{ margin-bottom:50px;}
}

@media screen and (max-width: 767px) {
     .copyright_p{ display:none;}
}

/*414px到768px*/
@media screen and (min-width:360px) and (max-width:768px) {
  .col-mm-1, .col-mm-2, .col-mm-3, .col-mm-4, .col-mm-5, .col-mm-6, .col-mm-7, .col-mm-8, .col-mm-9, .col-mm-10, .col-mm-11, .col-mm-12 {
    float: left;
  }
  .col-mm-12 {
    width: 100%;
  }
  .col-mm-11 {
    width: 91.66666667%;
  }
  .col-mm-10 {
    width: 83.33333333%;
  }
  .col-mm-9 {
    width: 75%;
  }
  .col-mm-8 {
    width: 66.66666667%;
  }
  .col-mm-7 {
    width: 58.33333333%;
  }
  .col-mm-6 {
    width: 50%;
  }
  .col-mm-5 {
    width: 41.66666667%;
  }
  .col-mm-4 {
    width: 33.33333333%;
  }
  .col-mm-3 {
    width: 25%;
  }
  .col-mm-2 {
    width: 16.66666667%;
  }
  .col-mm-1 {
    width: 8.33333333%;
  }
  .logo{max-width:380px;}
}

@media screen and (max-width: 414px) {
  .logo{max-width:280px;}
}




.pagelist {
  display: flex;
  @include list-unstyled();
  @include border-radius();
}

.page-link {
  position: relative;
  display: block;
  padding: $pagelist-padding-y $pagelist-padding-x;
  margin-left: -$pagelist-border-width;
  line-height: $pagelist-line-height;
  color: $pagelist-color;
  text-decoration: if($link-decoration == none, null, none);
  background-color: $pagelist-bg;
  border: $pagelist-border-width solid $pagelist-border-color;

  &:hover {
    z-index: 2;
    color: $pagelist-hover-color;
    text-decoration: none;
    background-color: $pagelist-hover-bg;
    border-color: $pagelist-hover-border-color;
  }

  &:focus {
    z-index: 3;
    outline: $pagelist-focus-outline;
    box-shadow: $pagelist-focus-box-shadow;
  }
}

.page-item {
  &:first-child {
    .page-link {
      margin-left: 0;
      @include border-left-radius($border-radius);
    }
  }
  &:last-child {
    .page-link {
      @include border-right-radius($border-radius);
    }
  }

  &.active .page-link {
    z-index: 3;
    color: $pagelist-active-color;
    background-color: $pagelist-active-bg;
    border-color: $pagelist-active-border-color;
  }

  &.disabled .page-link {
    color: $pagelist-disabled-color;
    pointer-events: none;
    // Opinionated: remove the "hand" cursor set previously for .page-link
    cursor: auto;
    background-color: $pagelist-disabled-bg;
    border-color: $pagelist-disabled-border-color;
  }
}


//
// Sizing
//

.pagelist-lg {
  @include pagelist-size($pagelist-padding-y-lg, $pagelist-padding-x-lg, $font-size-lg, $line-height-lg, $pagelist-border-radius-lg);
}

.pagelist-sm {
  @include pagelist-size($pagelist-padding-y-sm, $pagelist-padding-x-sm, $font-size-sm, $line-height-sm, $pagelist-border-radius-sm);
}
